DO
$$
BEGIN
    IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'T_USER_SEARCHES' AND COLUMN_NAME = 'FilterDescription') THEN
        ALTER TABLE VCLib.T_USER_SEARCHES
        ADD COLUMN FilterDescription TEXT NULL;
    END IF;
END
$$